﻿ 
/* --------------- Common --------------- */
/* ------------ Dnn Action fixing ------------- */
.dnnFormItem input[type='checkbox'] {
  visibility: visible !important;
  margin: 9px 6px;
}
.dnnFormItem input[type='checkbox']:focus {
  border: 1px dashed #dfdfdf;
}
.dnnFormItem input[type='radio'] {
  margin: 10px;
}
.dnnPrimaryAction,
.dnnSecondaryAction {
  line-height: 20px;
}
a.dnnSecondaryAction:hover,
a.dnnPrimaryAction:hover {
  text-decoration: none;
  color: #555;
}
.dnnSecondaryAction,
.hc-price-slider .ui-state-default,
.hc-price-slider .ui-widget-content .ui-state-default,
.hc-price-slider .ui-widget-header .ui-state-default {
  background: #f5f5f5;
  /* Old browsers */
  background: -moz-linear-gradient(top, #f5f5f5 0%, #dfdfdf 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f5f5f5), color-stop(100%, #dfdfdf));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #f5f5f5 0%, #dfdfdf 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #f5f5f5 0%, #dfdfdf 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #f5f5f5 0%, #dfdfdf 100%);
  /* IE10+ */
  background: linear-gradient(top, #f5f5f5 0%, #dfdfdf 100%);
  /* W3C */
  -webkit-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.4), inset 0px 1px 0px 0px #ffffff;
  box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.4), inset 0px 1px 0px 0px #ffffff;
  text-shadow: 0px 1px 0px #ffffff;
  color: #333;
  border: 1px solid #c2c2c2;
}
.dnnSecondaryAction:hover,
.hc-price-slider .ui-state-hover,
.hc-price-slider .ui-widget-content .ui-state-hover,
.hc-price-slider .ui-widget-header .ui-state-hover,
.hc-price-slider .ui-state-focus,
.hc-price-slider .ui-widget-content .ui-state-focus,
.hc-price-slider .ui-widget-header .ui-state-focus {
  background: #fefefe;
  /* Old browsers */
  background: -moz-linear-gradient(top, #fefefe 0%, #e8e8e8 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fefefe), color-stop(100%, #e8e8e8));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #fefefe 0%, #e8e8e8 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #fefefe 0%, #e8e8e8 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #fefefe 0%, #e8e8e8 100%);
  /* IE10+ */
  background: linear-gradient(top, #fefefe 0%, #e8e8e8 100%);
  /* W3C */
  color: #555;
}
.dnnSecondaryAction:active,
.hc-price-slider .ui-state-active,
.hc-price-slider .ui-widget-content .ui-state-active,
.hc-price-slider .ui-widget-header .ui-state-active {
  border-color: #999;
  background: #c6c6c6;
  /* Old browsers */
  background: -moz-linear-gradient(top, #c6c6c6 0%, #f3f3f3 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c6c6c6), color-stop(100%, #f3f3f3));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #c6c6c6 0%, #f3f3f3 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #c6c6c6 0%, #f3f3f3 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #c6c6c6 0%, #f3f3f3 100%);
  /* IE10+ */
  background: linear-gradient(top, #c6c6c6 0%, #f3f3f3 100%);
  /* W3C */
  -webkit-box-shadow: inset 0px 1px 5px 0px rgba(0, 0, 0, 0.4);
  box-shadow: inset 0px 1px 5px 0px rgba(0, 0, 0, 0.4);
}
img.hc-autosize {
  max-width: 100%;
  height: auto;
}
.hc-wrap {
  float: left;
  margin: 0;
}
.hc-wrap2 {
  float: left;
  width: 50%;
  margin: 0;
}
.hc-wrap3 {
  float: left;
  width: 33.3%;
  margin: 0;
}
.hc-wrap4 {
  float: left;
  width: 25%;
  margin: 0;
}
.hc-wrap5 {
  float: left;
  width: 20%;
  margin: 0;
}
@media (max-width: 767px) {
  .hc-wrap,
  .hc-wrap3,
  .hc-wrap4,
  .hc-wrap5 {
    width: 50% !important;
  }
  .dnnForm {
    width: 100%;
  }
}
@media (max-width: 480px) {
  .hc-wrap3,
  .hc-wrap4,
  .hc-wrap5 {
    width: 100% !important;
  }
  .hc-record-list .hc-recimage,
  .hc-wishlist .hc-recimage,
  .hc-record-table .hc-record > div {
    width: 100%;
  }
  .dnnGrid td {
    font-size: 80%;
  }
}
.dnnFormItem input.hc-input-mini {
  width: 60px;
}
.hc-right {
  text-align: right;
}
.hc-center {
  text-align: center;
}
.hc-strike {
  text-decoration: line-through;
}
.hc-delete {
  border: none!important;
  min-width: 20px!important;
  width: 20px!important;
  height: 20px!important;
  background-color: initial;
  background-image: url("Images/delete.png") !important;
  -moz-box-shadow: none!important;
  -webkit-box-shadow: none!important;
  box-shadow: none!important;
  text-indent: 100px;
}
.hc-popup-dialog .dnnForm {
  margin-top: 20px;
}
.hc-popup-dialog .dnnActions {
  float: right;
}
/* --------------- Records --------------- */
.hc-record .hc-recimage {
  background: white;
  text-align: center;
  padding: 10px 0;
  border: 1px solid #cdcdcd;
}
.hc-record .hc-recname a {
  color: #333333;
  text-decoration: underline;
}
.hc-record .hc-recprice {
  font-size: 13px;
  color: #575757;
}
.hc-record-grid {
  margin-top: 25px;
  margin-left: -25px;
}

.hc-record-grid.clearfix {
  display:block!important;
}
.hc-record-grid .hc-record {
  /*border: 1px solid #cdcdcd;*/
  /*background: #dfdfdf;*/
  padding-bottom: 10px;
  margin: 0 0 25px 25px;
}
.hc-record-grid .hc-record .hc-recname {
  font-size: 13px;
  /*padding: 10px 25px 0px 25px;*/
  height: 25px;
  text-align: CENTER;
  line-height: 23px;
}
.hc-record-grid .hc-record .hc-recprice {
  padding: 0px 25px 0 25px;
  margin: 0;
  text-align: center;
}
.hc-record-table {
  border: 1px solid #cdcdcd;
  border-collapse: collapse;
  width: 100%;
  margin-bottom: 20px;
}
.hc-headtable{
    width: 100%;
}

.hc-tablehead{
    font-weight:bold;  
    color:black;
}
.hc-record-table .hc-qty {
  width: 70px;
  padding: 20px;
}
.hc-record-table .hc-qty input {
  margin: 0;
  width:50px;
}
.hc-record-table .hc-checkbox {
  width: 20px;
}
.hc-record-table tr:nth-child(even) {
  background: #dfdfdf;
}
.hc-record-table td,
.hc-record-table > div {
  padding: 10px;
}
.hc-record-table .hc-recsku {
  float: left;
  width: 20%;
  min-width: 70px;
  -ms-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  overflow: hidden;
}
.hc-record-table .hc-recsku > a {
  margin-right: 10px;
}
.hc-record-table .hc-recname {
  float: left;
  width: 60%;
}
.hc-record-table .hc-recname > a {
  font-weight: bold;
  margin-right: 10px;
}
.hc-record-table .hc-recprice {
  float: left;
  width: 20%;
  min-width: 70px;
}
.hc-record-list .hc-record {
  clear: both;
  overflow: hidden;
  padding: 20px 0 20px 0;
  border-top: 1px solid #cdcdcd;
}
.hc-record-list .hc-record:first-child {
  border: none;
}
.hc-record-list .hc-recimage {
  float: left;
  border: 1px solid #cdcdcd;
  margin-right: 20px;
  margin-bottom: 20px;
}
.hc-record-list .hc-recdescriptioin {
  font-size: 12px;
  text-align: justify;
}
.hc-record-list .hc-recprice {
  font-size: 20px;
  font-weight: bold;
  float: left;
}
.hc-record-list .hc-reccontrols {
  float: right;
}
.hc-rating {
  background-image: url("Images/ReviewStars.png");
  width: 125px;
  height: 25px;
  float: left;
  margin-top: -4px;
}
.hc-rating.hc-stars0 {
  background-position: -125px 0;
}
.hc-rating.hc-stars1 {
  background-position: -100px 0;
}
.hc-rating.hc-stars2 {
  background-position: -75px 0;
}
.hc-rating.hc-stars3 {
  background-position: -50px 0;
}
.hc-rating.hc-stars4 {
  background-position: -25px 0;
}
.hc-rating.hc-stars5 {
  background-position: 0 0;
}
/* ---------- Shipping Rates ---------- */
.hc-shipping-discount {
  text-decoration: line-through;
}
/* ---------- Core styles ---------- */
.hcMvcView {
  position: relative;
}
.hcAjaxLoader {
  background: url(Images/spinner.gif) no-repeat center center transparent;
  width: 100%;
  height: 100%;
}
span.dnnFormMessage.hcFormError {
  display: block;
  position: absolute;
  overflow: visible;
  bottom: 95%;
  left: 50%;
  width: 200px;
  margin-bottom: 0;
  padding: 10px;
  border: none;
  border-radius: 3px;
  background: rgba(255, 0, 0, 0.75);
  font-size: 12px;
  color: #fff;
  text-align: left;
}
span.dnnFormMessage.hcFormError:after {
  position: absolute;
  bottom: -7px;
  left: 15px;
  content: "";
  width: 0;
  height: 0;
  opacity: 0.75;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-top: 7px solid red;
}
.field-validation-valid {
  display: none !important;
}
/* ---------- Dnn Styles Fixes  ---------- */
.hcMvcView .dnnGrid {
  border-collapse: collapse;
  width: 100%;
}
.hcMvcView .dnnGrid td {
  padding-left: 15px;
  padding-right: 15px;
}
.hcMvcView .dnnGridHeader td {
  font-weight: bold;
}
/* ---------- Address Book ---------- */
.hc-addressbook {
  margin-top: 40px;
  margin-left: -40px;
}
.hc-address {
  margin-left: 40px;
  margin-bottom: 40px;
  height: 200px;
  background: #e0e0e0;
  position: relative;
  -webkit-box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.3);
}
.hc-address .hc-title {
  background: white;
  font-size: 18px;
  font-weight: bold;
  color: black;
  padding: 10px;
}
.hc-address .hc-lines {
  font-size: 12px;
  padding: 15px 10px 5px 10px;
  line-height: 12px;
  height: 70px;
}
.hc-address .hc-actions {
  text-align: right;
  padding: 10px;
  position: absolute;
  bottom: 0;
  right: 0;
}
.hc-address .hc-actions a,
.hc-address .hc-actions input[type="submit"] {
  font-weight: bold;
  font-size: 12px;
  text-decoration: none;
  line-height: normal;
  vertical-align: top;
}
.hc-addressbook-edit {
  width: 50%;
  min-width: 470px;
}
.hc-addressbook-edit .dnnActions {
  float: right;
  margin-right: 50px;
}
@media (max-width: 767px) {
  .hc-addressbook-edit {
    width: 100%;
    min-width: 100px;
  }
}
/* ---------- Order History ---------- */
.hc-orderhistory .hc-actions {
  width: 40%;
  text-align: right;
}
/* --------------- WishList --------------- */
.hc-wishlist .hc-recimage {
  width: 20%;
}
.hc-wishlist .hc-recname {
  float: left;
  width: 40%;
}
.hc-wishlist .hc-reccontrols {
  padding-top: 20px;
}
.hc-wishlist .hc-reccontrols .hc-recprice {
  float: none;
}
.hc-wishlist .hc-reccontrols td {
  padding: 10px;
  vertical-align: middle;
}
.hc-wishlist .hc-reccontrols input {
  margin: 0;
}
@media (min-width: 768px) and (max-width: 979px) {
  .hc-wishlist .hc-recimage {
    min-width: 150px;
  }
  .hc-wishlist .hc-recname {
    width: 75%;
  }
}
@media (max-width: 767px) {
  .hc-wishlist .hc-recimage {
    width: 40%;
    min-width: 150px;
  }
  .hc-wishlist .hc-recname {
    width: 50%;
  }
}
@media (max-width: 480px) {
  .hc-wishlist .hc-recimage {
    width: 100%;
  }
  .hc-wishlist .hc-recname {
    width: 100%;
  }
}
/* ---------- Social interactions ---------- */
ul.hc-social-actions {
  float: right;
  list-style-type: none;
  margin-bottom: 8px;
  margin-top: 8px;
}
ul.hc-social-actions > li {
  display: block;
  float: left;
  height: 20px;
  margin-right: 5px;
  width: 20px;
}
ul.hc-social-actions > li a {
  display: block;
  height: 20px;
  width: 20px;
}
.hc-social-like {
  background-image: url('Images/likes.png');
}
.hc-social-like-liked {
  background-image: url('Images/likeSelect.png');
}
.hc-social-bookmark {
  background-image: url('Images/bookmark.png');
}
.hc-social-bookmark.on {
  background-image: url('Images/bookmarkSelect.png');
}
.hc-social-rss {
  background-image: url('Images/rss.png');
}
.hc-social-rss-subscribed {
  background-image: url('Images/rssSelect.png');
}
/* --------------- Cart --------------- */
.btn-troxler-grey {
background: #CBCBCB;
color: black!important;
font-size: 14px!important;
margin-top: 10px;
display: block;
padding:0 30px;
float: right;
text-align: center;
border: none!important;
border-radius: 0!important;
}
.btn-troxler-blue {
background: #0088cc!important;
color: white;
font-size: 14px!important;
margin-top: 10px;
text-align: center;
font-weight: normal!important;
border: none!important;
border-radius: 0!important;
text-shadow: none!important;
padding: 0 30px;
}

.hc-cart-title h3 {
color: black;
text-transform: none;
font-size: 16px;
margin-bottom: 10px;
}

.hc-cart .dnnGridHeader td {
background: #0088cc;
border: none;
color: white;
}

.hc-cart .hc-recimage {
 min-width: 75px;
}
.hc-cart .hc-recimage img {
    width: 100%;
}
.hc-cart .hc-recprice {
  text-align: right;
}
.hc-cart .hc-recquantity input[type='text'] {
  width: 30%;
  background-color: #FFF;
}
.hc-cart .hc-coupons {
  float: left;
  width: 50%;
}
.hc-cart .hc-coupons .dnnLabel {
  width: 100%;
  text-align: left;
  padding: 0;
  margin-right: 5px;
}
.hc-cart .hc-coupons > div input {
  margin-bottom: 18px;
  line-height: 12px;
  padding: 7px;
  font-size: 12px;
}
.hc-cart .hc-coupons > div input[type='text'] {
  width: 30%;
}
.hc-cart .hc-coupons li {
  font-weight: bold;
}
.hc-cart .hc-totals {
  float: right;
  width: 50%;
  text-align: right;
}
.hc-cart .hc-totals a.hc-popup {
  margin-bottom: 18px;
  line-height: 12px;
  padding: 7px;
  font-size: 12px;
}
.hc-cart .hc-totals table {
  width: 100%;
}
.hc-cart .hc-totals table th {
  text-align: right;
  font-weight: normal;
}
.hc-cart .hc-totals table td {
  width: 30%;
  font-weight: bold;
}
.hc-cart .hc-totals table .hc-subtotal {
  font-size: 16px;
}
.hc-cart .hc-action-keepshopping {
  padding-right: 20px;
}
.hc-cart .hc-action-or {
  padding-top: 7px;
}
@media (max-width: 480px) {
  .hc-cart .hc-totals {
    width: 100%;
  }
  .hc-cart .hc-coupons {
    width: 100%;
  }
  .hc-cart .hc-coupons .dnnLabel {
    width: 40%;
  }
  .hc-cart .hc-coupons > div input {
    width: 25% !important;
  }
  .hc-cart .hc-action-keepshopping {
    width: 100%;
  }
}
.hc-estimate-shipping .hc-rates {
  font-weight: bold;
}
/* ---------- Mini-Cart ---------- */
.hc-minicart .hc-iconbox {
  position: relative;
  width: 60px;
  height: 32px;
  background: url('images/minicart.png') no-repeat 5px center;
  z-index: 500;
}
.hc-minicart .hc-iconbox a {
  display: block;
  height: 32px;
  text-align: right;
  padding: 4px 10px;
  font-weight: bold;
  color: #333333;
}
.hc-minicart .hc-iconbox a:hover {
  text-decoration: none;
  color: #333333;
}
.hc-minicart .hc-tooltip {
  display: none;
  position: absolute;
  z-index: 1000;
  width: 300px;
}
.hc-minicart .hc-tooltip h2 {
  padding-bottom: 10px;
  border-bottom: 1px solid #dfdfdf;
}
.hc-minicart .hc-tooltip .dnnGrid {
  border: none;
  margin-bottom: 10px;
}
.hc-minicart .hc-tooltip .dnnGrid img {
  width: 100px;
}
.hc-minicart .hc-tooltip .dnnGrid td {
  padding: 1px 5px;
}
.hc-minicart .hc-tooltip .dnnActions {
  margin: auto;
  width: 190px;
  display: block;
}
.hc-minicart .hc-tooltip .hc-subtotal {
  text-align: right;
}
.hc-minicart .hc-tooltip .hc-subtotal td {
  padding-top: 15px;
}
/* --------------- Category --------------- */
.hc-category.hc-category-bulkorderlist h1 {
text-align: center;
color: #0088CC;
font-weight: 500;
border-bottom: thin solid #0088CC;
padding-bottom: 20px;
}

.hc-category .hc-banner {
  margin-bottom: 20px;
}
.hc-category .hc-description {
  margin-bottom: 20px;
}
.hc-category .hc-sort {
  width: 230px;
  float: right;
  text-align: right;
}
.hc-category .hc-sort label {
  display: block;
  float: left;
  padding: 8px;
}
.hc-category .hc-sort select {
  margin: 0;
}
.hc-category-simplelist .hc-record-table .hc-record {
  overflow: hidden;
}
.hc-category-simplelist .hc-record-table .hc-record:nth-child(even) {
  background: #dfdfdf;
}
.hc-drilldown-filter .hc-facets li {
  list-style: none;
}
.hc-drilldown-filter .hc-price-slider {
  width: 90%;
}
.hc-drilldown-filter .hc-price-slider .dnnPrimaryAction {
  padding: 6px 0px;
}

.hc-headerimage {
    position: relative;
    top: 100px;
    left: 79px;
    border: thin solid #0088CC;
    background:white;
    width: 180px;
    height: 200px;
    margin-top: -80px;
}



/* --------------- Category Menu --------------- */
.hc-categorymenu ul {
  margin-top: 5px;
}
.hc-categorymenu li {
  list-style: none;
}
.hc-categorymenu li a {
  color: #333333;
}
.hc-categorymenu > ul > li {
  padding: 5px;
 border-bottom: thin solid black;
}
.hc-categorymenu > ul > li:last-child,.hc-categorymenu > ul > li > ul > li {
 border-bottom: none;
}

.hc-categorymenu > ul > li > a {
  font-size: 12px;
  font-weight: bold;
}
.hc-categorymenu .hc-current > a {
  color: #3b96b6;
}

.hc-categorymenu ul {
    padding: 0;
}
/* --------------- Checkout --------------- */
.hc-checkout h3 {
  border-bottom: 1px solid #cdcdcd;
  padding: 10px 0;
}
.hc-checkout .hc-payment-section h4 {
  font-weight: normal;
  margin-top: 3px;
}
.hc-checkout .hc-payment-section .hc-payment-methods {
  width: 100%;
  border-collapse: collapse;
  margin-left: 4%;
}
.hc-checkout .hc-payment-section .hc-payment-methods div {
  padding-top: 10px;
}
.hc-checkout .hc-payment-section .hc-payment-methods div > h4 {
  display: inline;
}
.hc-checkout .hc-payment-section .hc-payment-methods .hc-purchaseorder > .dnnFormItem {
  display: inline;
  padding-left: 94px;
}
.hc-checkout .hc-payment-section .hc-payment-methods .hc-companyaccount > .dnnFormItem {
  display: inline;
  padding-left: 77px;
}
.hc-checkout .hc-payment-section .hc-card-icons {
  position: absolute;
  bottom: -25px;
}
.hc-checkout .hc-paypal-info {
  padding-left: 25px;
  padding-top: 5px;
}
.hc-checkout .hc-instructions-section textarea {
  width: 100%;
  max-width: 100%;
}
.hc-checkout .hc-site-terms {
  padding: 18px 0 0 10px;
}
.hc-checkout .hc-login-choose {
  padding: 10px 10px 30px;
}
.hc-checkout .hc-login-choose > label {
  padding: 0 10px;
}
.hc-checkout .hc-creditcard-form {
  /* 17% + 30% = 47% dnn styles use this for ".dnnFormItem select" */
}
.hc-checkout .hc-creditcard-form .hc-cc-expmonth {
  width: 17%;
}
.hc-checkout .hc-creditcard-form .hc-cc-expyear {
  width: 30%;
}
.hc-checkout .hc-creditcard-form .hc-cc-seccode {
  width: 10%;
}
.hc-checkout .totaltable td {
  padding-left: 15px;
  padding-right: 15px;
}
.hc-checkout .totaltable .totalgrandlabel,
.hc-checkout .totaltable .totalgrand {
  font-size: 20px;
  font-weight: bold;
  padding-top: 30px;
}
.hc-checkout .dnnRadiobutton {
  margin-right: 5px;
}
.hc-checkout .dnnFormItem .hc-controls {
  display: inline-block;
  width: 60%;
}
.hc-checkout a.dnnSecondaryAction {
  vertical-align: top;
}
.hc-paypalcheckout .hc-address {
  margin-left: 0;
  height: 300px !important;
}
.hc-paypalcheckout .hc-address span {
  white-space: normal;
}
.cc-visa,
.cc-mastercard,
.cc-amex,
.cc-discover,
.cc-diners,
.cc-jcb {
  width: 47px;
  height: 30px;
  display: inline-block;
  background: url('Images/creditcards.png') no-repeat 0px 0px;
  border: solid 1px #999;
}
.cc-disabled {
  width: 47px;
  height: 30px;
  display: inline-block;
  background: url('Images/creditcards_disabled.png') no-repeat 0px 0px;
  border: solid 1px #999;
}
.cc-visa {
  background-position: 0 0;
}
.cc-mastercard {
  background-position: -47px 0;
}
.cc-amex {
  background-position: -94px 0;
}
.cc-discover {
  background-position: -141px 0;
}
.cc-diners {
  background-position: -188px 0;
}
.cc-jcb {
  background-position: -235px 0;
}
/* --------------- Product Details --------------- */
.hc-listprice span {
  font-size: 20px;
  text-decoration: line-through;
}
.hc-siteprice span {
  font-size: 24px;
  font-weight: bold;
}
.hc-yousave span {
  font-size: 16px;
  color: #3b96b6;
}
.hc-product .hc-product-image {
  background: white;
  text-align: center;
  margin-bottom: 10px;
}
.hc-product .hc-related-items {
  margin-top: 20px;
}
.hc-product .hc-product-details {
  margin-left: 20px;
}
.hc-product .hc-product-form {
  margin: 20px 0;
}
.hc-product .hc-product-form .dnnLabel {
  font-weight: bold;
  text-align: left;
  width: 25%;
}
.hc-product .hc-product-form .hc-option {
  width: 45%;
  float: left;
}
.hc-product .hc-product-form .hc-option p {
  margin-top: 5px;
}
.hc-product .hc-product-form .hc-option input[type="text"],
.hc-product .hc-product-form .hc-option input[type="password"],
.hc-product .hc-product-form .hc-option input[type="email"],
.hc-product .hc-product-form .hc-option input[type="tel"],
.hc-product .hc-product-form .hc-option select,
.hc-product .hc-product-form .hc-option textarea {
  width: 100%;
  box-sizing: border-box;
}
.hc-product .hc-product-form #hcPriceWrapper {
  padding-top: 20px;
}
.hc-product #hcAdditionalImages {
  text-align: center;
}
.hc-product #hcAdditionalImages img {
  width: 50px;
}
.hc-product .hc-product-tabs ul.dnnAdminTabNav {
  display: block;
  height: auto;
}
.hc-product .hc-product-tabs ul.dnnAdminTabNav li.ui-tabs-selected a {
  margin-top: -4px;
}
.hc-product .hc-sku {
  height: 50px;
}
.hc-product .hc-stockdisplay {
  background: #cdcdcd;
  color: white;
  padding: 3px;
  white-space: nowrap;
}
.hc-product .hc-typedisplay .hc-propertylabel {
  margin-right: 10px;
}
/* --------------- Product Reviews --------------- */
.hc-review-list .hc-review {
  overflow: auto;
  padding: 20px 10px 20px 0;
  border-top: 1px solid #cdcdcd;
}
.hc-review-list .hc-review:first-child {
  border: none;
}
.hc-review-list .hc-review .hc-rating {
  float: none;
  margin-bottom: 5px;
}
.hc-review-list .hc-review .hc-review-user {
  margin-left: 5px;
}
@media (max-width: 767px) {
  .hc-review .hc-rating,
  .hc-review .hc-review-user {
    float: left !important;
  }
}
.hc-average-rating {
  margin: 20px 0;
}
.hc-average-rating > :first-child {
  margin-right: 20px;
}
/* --------------- Search Input --------------- */
.hc-search {
  float: left;
  width: 550px;
  margin: 20px 0;
}
.hc-search .hc-search-button {
  display: inline-block;
  float: right;
  height: 32px;
  width: 32px;
  margin: 0;
  padding: 0;
  background: #333333 url('images/search.png') no-repeat center center;
  text-indent: -9999px;
}
.hc-search .hc-search-button:hover {
  background: url('images/search.png') no-repeat center center, #2d2d2d;
  /* Old browsers */
  background: url('images/search.png') no-repeat center center, -moz-linear-gradient(top, #2d2d2d 0%, #565656 100%);
  /* FF3.6+ */
  background: url('images/search.png') no-repeat center center, -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2d2d2d), color-stop(100%, #565656));
  /* Chrome,Safari4+ */
  background: url('images/search.png') no-repeat center center, -webkit-linear-gradient(top, #2d2d2d 0%, #565656 100%);
  /* Chrome10+,Safari5.1+ */
  background: url('images/search.png') no-repeat center center, -o-linear-gradient(top, #2d2d2d 0%, #565656 100%);
  /* Opera 11.10+ */
  background: url('images/search.png') no-repeat center center, -ms-linear-gradient(top, #2d2d2d 0%, #565656 100%);
  /* IE10+ */
  background: url('images/search.png') no-repeat center center, linear-gradient(to bottom, #2d2d2d 0%, #565656 100%);
  /* W3C */
}
.hc-search .hc-search-bar {
  display: block;
  float: left;
  width: 500px;
  height: 32px;
  padding: 0 5px 0 10px;
  margin: 0;
  background-color: transparent;
  border: none;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
  border-left: 1px solid #ddd;
  color: #000;
  line-height: 32px;
  font-size: 14px;
  -webkit-transition: all 100ms ease-in-out;
  -moz-transition: all 100ms ease-in-out;
  -ms-transition: all 100ms ease-in-out;
  -o-transition: all 100ms ease-in-out;
  transition: all 100ms ease-in-out;
}
.hc-search .hc-search-bar:active,
.hc-search .hc-search-bar:focus {
  background: #ccc;
  -webkit-box-shadow: inset 0px 3px 8px #999;
  box-shadow: inset 0px 3px 8px #999;
}
.ModHotcakesSearchC .hc-search-bar {
  -webkit-box-shadow: inset 0px 3px 8px #999;
  box-shadow: inset 0px 3px 8px #999;
}
.hcSkinObject .hc-search {
  float: right;
  width: 209px;
  height: 32px;
  margin: 0;
  border: none;
}
.hcSkinObject .hc-search .hc-search-bar {
  width: 160px;
  font-size: 11px;
}
/* --------------- Search Price Slider --------------- */
.hc-price-slider {
  width: 100%;
  /* Overlays */
}
.hc-price-slider > div {
  width: 100%;
}
.hc-price-slider .ui-widget-content {
  border: 1px solid #cdcdcd;
}
.hc-price-slider .ui-widget-header {
  border: 1px solid #cdcdcd;
  background: #575757;
}
.hc-price-slider .ui-slider {
  position: relative;
  text-align: left;
  margin: 15px;
}
.hc-price-slider .ui-slider .ui-slider-handle {
  position: absolute;
  z-index: 2;
  width: 1.2em;
  height: 1.2em;
  cursor: default;
}
.hc-price-slider .ui-slider .ui-slider-range {
  position: absolute;
  z-index: 1;
  font-size: .7em;
  display: block;
  border: 0;
}
.hc-price-slider .ui-slider-horizontal {
  height: .8em;
}
.hc-price-slider .ui-slider-horizontal .ui-slider-handle {
  top: -0.5em;
  margin-left: -0.6em;
  height: 1.6em;
}
.hc-price-slider .ui-slider-horizontal .ui-slider-range {
  top: 0;
  height: 100%;
}
.hc-price-slider .ui-slider-horizontal .ui-slider-range-min {
  left: 0;
}
.hc-price-slider .ui-slider-horizontal .ui-slider-range-max {
  right: 0;
}
.hc-slider-controls {
  margin: 15px;
}
.hc-slider-controls > div {
  float: left;
  width: 33.33%;
}
.hc-slider-controls .hc-slider-center {
  text-align: center;
  margin-top: 20px;
}
.hc-slider-controls .hc-slider-right {
  text-align: right;
}
.hc-slider-controls span,
.hc-slider-controls input[type="text"] {
  width: 55%;
}
/* ---------------  Order Details --------------- */
.hc-order-details .hc-order-status {
  margin-top: -5px;
  padding: 5px 10px;
  background-color: #cdcdcd;
  float: right;
}
.hc-order-details .hc-addresses {
  margin-left: -40px;
  margin-top: 20px;
}
.hc-order-details .hc-address {
  height: 150px;
}
.hc-order-details .hc-totals table {
  width: 100%;
}
.hc-order-details .hc-payment-info {
  margin: 15px 0;
  padding: 20px;
  background-color: #dfdfdf;
}
.hc-order-details .hc-payment-info h4 {
  font-size: 16px;
  margin: 0 0 15px 0;
}
.hc-order-details table.hc-payment-summary {
  border-collapse: collapse;
  width: 100%;
  font-size: 12px;
}
.hc-order-details table.hc-payment-summary th {
  text-align: left;
  font-weight: normal;
}
.hc-order-details table.hc-payment-summary td {
  text-align: right;
}
.hc-order-details table.hc-payment-summary .hc-payment-header td,
.hc-order-details table.hc-payment-summary .hc-payment-header th {
  border-bottom: 1px solid #cdcdcd;
}
.hc-order-details table.hc-payment-summary .hc-payment-footer td,
.hc-order-details table.hc-payment-summary .hc-payment-footer th {
  border-top: 1px solid #cdcdcd;
}
/* ---------------  Affiliates --------------- */
.hc-affiliate-terms {
  height: 300px;
  overflow: auto;
  outline: 1px solid #cdcdcd;
}
.dnnButtonGroup .current {
  font-weight: bold;
}
.hc-board {
  height: 150px;
  background-color: #d2d2d2;
  margin: 0 40px 40px;
}
.hc-board .hc-title {
  background: white;
  font-size: 18px;
  font-weight: bold;
  color: black;
  padding: 10px;
}
.hc-board .hc-amount-line {
  font-size: 20px;
  color: #575757;
  padding: 15px;
}
.hc-icon-attachment {
  background: url(Images/attachment.png);
  width: 20px;
  height: 20px;
  line-height: 20px;
  vertical-align: top;
  display: inline-block;
  overflow: hidden;
  text-indent: 100px;
}
/* MC added styles*/
li.PageNumStyle > a.current {
  background: -moz-linear-gradient(bottom, #fff 0%, #BCC2BF 100%);
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0%,#fff), color-stop(100%,#BCC2BF));
  background: linear-gradient(bottom, #fff 0%,#BCC2BF 100%);
  background: -webkit-linear-gradient(bottom, #fff 0%,#BCC2BF 100%);
}

#hcProductDetailsInvoice .dnnFormItem {
  margin-right: 0;
  margin-left: 0;
  background-color: #fff;
  border-radius: 4px;
  -webkit-box-shadow: none;
  box-shadow: none;
  padding: 10px;
  border: 1px solid #ddd;
  width: auto;
  display: inline-block;

}

#hcProductDetailsInvoice .dnnLabel {
  font-weight: bold;
  text-align: left;
  width:auto!important;
}

#hcProductDetailsInvoice .dnnFormItem input {
    width: auto!important; 
  max-width: 445px;
}

#hcProductDetailsInvoice .dnnFormItem input:last-child {
   margin:0;
}

 #hcProductDetailsInvoice .hc-actions  {
 display: block;
}

 #hcProductDetailsInvoice input.highlight {
  border-color: red!important;
  box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.8), inset 0px 1px 9px 0px rgba(255, 0, 0, 0.51)!important;
}

 #hcProductDetailsInvoice .hc-product-description {
  margin-bottom: 20px;
}

 #invoiceMarker {
  cursor: pointer;
}

 #hcProductDetailsInvoice .hc-option {
  /* width: 45%; */
  /* float: left; */
  display: inline-block;
  width: auto!important;
  max-width: 445px;
  float:none;
    margin-top: 6px;
  margin-bottom: 6px;
}